Subject: bug#1761: 23.0.60; Can't reach info nodes that aren't in TOC

From: Juri Linkov <[email-masked]>
Date: Sun, 12 Feb 2012 23:20:28 +0200

>> > "g (dbus)" loads the dbus manual into the current info buffer, which
>> > means you lose the previous manual that was loaded there.
>>
>> l will go back there, though.
>
> True.  But in my workflow, I want all the manuals I need to be
> available simultaneously, so they can be displayed side by side when I
> need that.  YMMV, of course.

Before `g (dbus)' you can type `M-n' (`clone-buffer').

Or type `C-u g (dbus)' and it will display a new Info buffer
with the name "*info-(dbus)*".